* {
    margin: 0;
    padding: 0;
}

html,
body {
    font-family: 'Montserrat';
    height: 100%;
    line-height: 1;
}


[class*="__container"]{
    max-width: 1280px ;
    margin: 0 auto;
}

.wrapper {
    overflow: hidden;
    display: flex;
    flex-direction: column;
}



.header__container {
    display: flex;
    min-height: 78px;
    
}

.header__menu {
    flex: 1 1 auto;
}

.menu {
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu__list {
    display: flex;
    justify-content: space-between;
    list-style: none;
    gap: 72px;
}


.menu__item {
    font-weight: 700;
}

.menu__link {
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: red;
    transition: 0.3 ease 0s;
}

.menu__link:hover {
    color: rgb(194, 62, 62);
}

.content {
    text-align: center;
}

.bg-img {
    margin-bottom: 49px;
}

h2 {
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
    
    margin-bottom: 38px;
}

p {
    max-width: 1145px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 28px;
    font-size: 16px;
    color: #373737;
}

p:last-child {
    margin-bottom: 0px
}

.button {
    display: inline-block;
    margin-top: 66px;
    margin-bottom: 82px;
    
    max-width: 191px;
    padding: 18px 43px; 
    border: 1px solid red;
    background: red;
    
    border-radius: 4px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    
    
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    color: white;
}

.copyright {
    display: flex;
    color: #373737;
    font-weight: 700;
    font-size: 16px;
    line-height: 19.5px;
    padding-bottom: 29px;
    justify-content: flex-end;
}